body{
    max-width: 100% !important;
    overflow-x: hidden !important;
    positin : fixed;
}

.primary-color {
    color: #2196f3;
}
.navBar {
    -webkit-box-shadow: none; /*0 2px 5px 0 rgba(0,0,0,0.12);*/
    -moz-box-shadow:  none; /*0 2px 5px 0 rgba(0,0,0,0.12);*/
    box-shadow:  none; /*0 2px 5px 0 rgba(0,0,0,0.12);*/
    height:112px;
}

.navbar-update{
    /*-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16);
    -moz-box-shadow:  0 2px 5px 0 rgba(0,0,0,0.16);
    box-shadow:  0 2px 5px 0 rgba(0,0,0,0.16);*/
    height:117px;
}
.shadow {
    position:absolute; 
    z-index:1000; 
    left:0px; 
    right:0px; 
    top:112px; 
    height:1px;
    /*background-image: url(../img/shadow.png);
    background-position: top;
    background-repeat: repeat-x;*/
}
    

.icon-block {
  padding: 0 15px;
}

.indent {
    margin-left: 60px;
    text-align:left;
}

.conf-logo {
    /*width:80%;*/
    height:100px;
    width:auto;
    text-align:left;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
    .conf-logo {
        width:90%;
        height:auto;
    }
    
    .adjust-tabs {
        top: 8px;
    }
}
    

.icon-content {
    float: left;
    color: lightgray;
    padding-right: 14px;
}

.fixed-footer {
    position: fixed;
    bottom: 0px;
    width: 100%;
    height:56px;
}

.right-align {
    text-align: end;
}

.no-padding {
    padding:0px;
}

.scroller-footer {
    overflow-y: auto;
    /*-webkit-overflow-scrolling: touch;*/
    bottom: 56px;
    top: 112px; 
    left:0px; 
    right:0px; 
    position: absolute;
}

.scroller {
    overflow-y: scroll;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    bottom: 0px;
    top: 112px; 
    left:0px; 
    right:0px; 
    position: absolute;
}

.chefron {
    background-image: url("data:image/svg+xml;charset=utf-8,<svg viewBox='0 0 60 120' xmlns='http://www.w3.org/2000/svg'><path d='m60 61.5-38.25 38.25-9.75-9.75 29.25-28.5-29.25-28.5 9.75-9.75z' fill='%2342a5f5'/></svg>");
	background-position: calc(100% - 10px) center;
    background-position: -moz-calc(100% - 10px) center;
	background-repeat: no-repeat;
    background-size: 25px 25px;
}
.chefron-bottom {
    background-image: url("data:image/svg+xml;charset=utf-8,<svg viewBox='0 0 60 120' xmlns='http://www.w3.org/2000/svg'><path d='m60 61.5-38.25 38.25-9.75-9.75 29.25-28.5-29.25-28.5 9.75-9.75z' fill='%2342a5f5'/></svg>");
	background-position: calc(100% - 10px) calc(100% - 10px);
    background-position: -moz-calc(100% - 10px) -moz-calc(100% - 10px);
	background-repeat: no-repeat;
    background-size: 25px 25px;
}

.divider-space {
   height: 1px;
   overflow: hidden;
   background-color: #e0e0e0; 
    margin: 10px 0px;
}

input[type='range'].ratingRange::-moz-range-thumb {
     background-color:#2196f3 ;
}
input[type='range'].ratingRange::-webkit-slider-thumb {
    background-color:#2196f3 ;
}
input[type='range'].ratingRange::-ms-thumb  {
    background-color:#2196f3 ;
}
input[type=range].ratingRange + .thumb {
    background-color: #2196f3 ;
}

.tiny-button {
  font-size: 0.8em;
  padding-left: 0px;
}

.putinmiddle {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -100px;
}


.containerTab {
  padding: 0 1.5rem;
  margin: 0 auto;
  /*max-width: 1280px;*/
  width: 90%; }

@media only screen and (min-width : 601px) {
  .containerTab {
    width: 85%; } }

@media only screen and (min-width : 993px) {
  .containerTab {
    width: 70%; } }

.touch-scroll {
    -webkit-overflow-scrolling: touch;
}

.img-header {
  height: 56px !important;
  width: auto;
  margin-left: 60px;
  margin-top: -12px;
}

.rateit {
    width: calc(100% - 120px);
    width: -moz-calc(100% - 120px);
}

#containerSlider {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.page {
    background-color: white;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translate3d(0, 0, 1px);
    transform: translate3d(0, 0, 0);
}

.page.left {
    -webkit-transform: translate3d(-100%, 0, 1px);
    transform: translate3d(-100%, 0, 0);
}

.page.middle {
    -webkit-transform: translate3d(0, 0, 1px);
    transform: translate3d(0, 0, 0);
}

.page.right {
    -webkit-transform: translate3d(100%, 0, 1px);
    transform: translate3d(100%, 0, 0);
}

.page.bottom {
    top:100% !important;
    -webkit-transform: translate3d(0, 100%, 1px);
    transform: translate3d(0, 100%, 0);
}
    
.page.transition {
    -webkit-transition-timing-function: linear; 
    transition-timing-function: linear;
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
}

